/* ----------------------- */
/* fv
/* ----------------------- */
.fv_contact {
  background-image: url(../images/hero-image_contact.jpg);
  background-size: cover;
}

.status {
  font-size: 2.4rem;
  margin-bottom: 90px;
  font-weight: normal;
}

.status span {
  padding: 0 24px;
}

.status strong {
  position: relative;
  font-weight: bold;
}

.status strong::after {
  position: absolute;
  top: 40px;
  left: 0;
  content: '';
  display: block;
  width: 100px;
  height: 6px;
  background-color: #080F73;
}

h3 {
  position: relative;
  font-size: 2.4rem;
  font-weight: bold;
  padding-left: 14px;
  margin-bottom: 45px;
}

h3::before {
  position: absolute;
  top: 25%;
  left: 0;
  content: "";
  display: block;
  width: 6px;
  height: 22px;
  background-color: #080F73;
}

.message strong {
  font-size: 2.4rem;
  margin-bottom: 30px;
}

.return_btn {
  margin: 45px auto 0;
}

.return_btn::after {
  display: none;
}

/* ----------------------- */
/* RWD
/* ----------------------- */

@media screen and (max-width: 768px) {
  .status {
    font-size: 1.8rem;
    margin-bottom: 40px;
  }

  .status span {
    padding: 0 18px;
  }

  .status strong::after {
    top: 30px;
    width: 74px;
    height: 4px;
  }

  h3 {
    font-size: 1.8rem;
    padding-left: 10px;
    margin-bottom: 30px;
  }

  h3::before {
    width: 4px;
  height: 18px;
  }

  .message {
    text-align: center;
  }

  .message strong {
    font-size: 1.8rem;
    margin-bottom: 15px;
  }

  .return_btn {
    margin: 30px auto 0;
  }
}